Bug 660834 - FTBFS maven-scm-1.4-2.fc15
FTBFS maven-scm-1.4-2.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-scm (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Guido Grazioli
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:06 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-10 10:08:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (966.22 KB, text/plain)
2010-12-07 13:06 EST, FTBFS
no flags Details
build.log (124.87 KB, text/plain)
2010-12-07 13:06 EST, FTBFS
no flags Details
mock.log (870 bytes, text/plain)
2010-12-07 13:06 EST, FTBFS
no flags Details
root.log (1.03 MB, text/plain)
2010-12-07 13:06 EST, FTBFS
no flags Details
build.log (124.89 KB, text/plain)
2010-12-07 13:06 EST, FTBFS
no flags Details
mock.log (878 bytes, text/plain)
2010-12-07 13:06 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:06:26 EST
maven-scm-1.4-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:06:31 EST
Created attachment 465824 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:06:33 EST
Created attachment 465825 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:06:34 EST
Created attachment 465826 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:06:36 EST
Created attachment 465827 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:06:38 EST
Created attachment 465828 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:06:39 EST
Created attachment 465829 [details]
mock.log


mock.log for x86_64
Comment 7 Stanislav Ochotnicky 2010-12-10 10:08:39 EST
Seems like some other package already fixed this issue. See http://koji.fedoraproject.org/koji/taskinfo?taskID=2656844

Closing

Note You need to log in before you can comment on or make changes to this bug.